"IDS_LICENSEFEATURE_DLG_TEXT" = "Funkcija koju koristite nije obuhvaćena vašim planom TeamViewer.\n\nNadogradite svoj plan TeamViewer da biste mogli da koristite ovu funkciju. Ako želite da procenite ovu funkciju, obratite nam se putem www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Neophodna je novija verzija plana za TeamViewer";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Ažuriranje";
